\section{Conclusion}

It was possible to model the backscatter coefficient (as measured by ASCAT) using the $\tau - \omega$ model (Equation \ref{eq:waterCloudModel}) with reasonable accuracies. While the fitted parameters ($\omega$, $A$ and $B$)  do not agree with values provided by literature, the residuals are still very small (MAE 0.64 and 0.44 dB). Predicted $\sigma^0$ follows the overall trend of $\sigma^0$ measured by ASCAT, but fails in accurately predicting short-term fluctuations. The total backscatter is mostly influenced by surface scattering contributions, with surface and volume scattering both following seasonal trends.